Subject: [CDO] Connecting Rod 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Tue, 03 May 2016 19:27:58 -0400

Wess: 

I suspect that connecting rods were quite different for the R’s and the 6C’s, although I do not know.  If you are wanting a rod for the R’s, you might speak with Monroe Miller.  His phone number is 717 445-0493.  Monroe has made a lot of parts for the R’s over the years, but I’m not sure if he ever made any connecting rods.  Monroe does not do email, but he lives in Goodville, PA and might be coming to Hershey this year to help man the CDO Club tent.  

Cliff  
_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds